<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Step Project</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">
    <link rel="stylesheet" href="css/loader.css">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>

<!--Section Main Title-->

<header class="head-menu">
    <div class="top-side-fon">
        <div class="menu-head-ham">
            <a href="#">
                <div class="image-h">
                    <p class="big-h">h</p>
                    <p class="the-ham-logo">the<span class="uppercase-logo">Ham</span></p>
                </div>
            </a>
            <div class="main-menu">
                <menu class="main-menu-list">
                    <li class="list-style"><a href="#home" class="menu-link">home</a></li>
                    <li class="list-style"><a href="#" class="menu-link">about</a></li>
                    <li class="list-style"><a href="#skills" class="menu-link">skills</a></li>
                    <li class="list-style"><a href="#our-services" class="menu-link">service</a></li>
                    <li class="list-style"><a href="#work" class="menu-link">work</a></li>
                    <li class="list-style"><a href="#testimonials" class="menu-link">testimonial</a></li>
                    <li class="list-style"><a href="#blog" class="menu-link">blog</a></li>
                    <li class="list-style"><a href="#" class="menu-link">team</a></li>
                    <li class="list-style"><a href="#" class="menu-link">contact</a></li>
                </menu>
                <a href="#">
                    <i class="fa fa-search fa-search-link"></i>
                </a>
            </div>
        </div>
    </div>
    <div class="second-menu" id="home">
        <h1 class="word-theme">the ham is <span class="word-theme-color">wordpress theme</span></h1>
        <p class="create">we are creative</p>
        <p class="buy-theme">Just Buy And Enjoy These Awesome Features</p>
        <div class="button-top">
            <button class="main-button button-header-green">explore now</button>
            <button class="main-button button-header-blue">purchase now</button>
        </div>
    </div>
</header>

<!--Section Menu Big Button-->

<div id="skills" class="menu-big-button">
    <div class="big-button">
        <div class="div-image onclick"></div>
        <p class="onclick-menu-odd">different theme option</p>
    </div>
    <div class="big-button">
        <div class="div-image diamond"></div>
        <p class="onclick-menu">fully customizable</p>
    </div>
    <div class="big-button">
        <div class="div-image lamp"></div>
        <p class="onclick-menu-odd">unlimited support</p>
    </div>
    <div class="big-button">
        <div class="div-image device"></div>
        <p class="onclick-menu">responsive all device</p>
    </div>
</div>

<!--Section Our Services-->

<div id="our-services" class="our-services">
    <h2 class="services">Our Services</h2>
    <div class="services-menu">
        <menu class="list-menu">
            <li class="li-list active" data-number="0">Web Design</li>
            <li class="li-list" data-number="1">Graphic Design</li>
            <li class="li-list" data-number="2">Online Support</li>
            <li class="li-list" data-number="3">App Design</li>
            <li class="li-list" data-number="4">Online Marketing</li>
            <li class="li-list" data-number="5">Seo Service</li>
        </menu>
        <div class="services-menu-content" data-number="0">
            <img class="image-service" src="images/web-design/web-design1.jpg" alt="web-design">
            <p class="content">Praesent id molestie velit. Nunc ex metus, aliquam nec tortor nec,
			ultrices ornare ex. Praesent ornare tortor ligula, nec fermentum libero rhoncus in.
			Suspendisse ipsum mi, posuere in varius non, iaculis in sem. In turpis massa, accumsan 
			eu massa id, bibendum ornare mi. Aenean dictum ultricies felis, at mollis justo commodo tempus. 
			In consectetur auctor arcu, in imperdiet risus malesuada nec. Quisque molestie eget purus
			efficitur lobortis. Pellentesque ac eros mollis, tempus turpis suscipit, commodo est. Quisque 
			vel libero justo. Nunc non pretium elit. </p>
        </div>
        <div class="services-menu-content show" data-number="1">
            <img class="image-service" src="images/web-design/web-design2.jpg" alt="graphic-design">
            <p class="content">Proin pellentesque nibh nec neque ultrices, in molestie dui ultrices.
			Donec pretium justo et odio efficitur, at interdum ante hendrerit. Sed sed nunc eu dui 
			varius hendrerit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere
			cubilia Curae; Aliquam vitae sodales est, eget tincidunt magna. Donec metus mauris, placerat
			a feugiat ut, tempus tempus lorem. Aenean ullamcorper leo vel ipsum convallis, ac interdum ipsum dapibus.</p>
        </div>
        <div class="services-menu-content show" data-number="2">
            <img class="image-service" src="images/web-design/web-design3.jpg" alt="online-support">
            <p class="content">Morbi commodo semper ligula sed aliquet. Praesent vitae aliquet odio.
			Vivamus convallis, felis nec pretium pretium, sem erat semper diam, non rutrum felis nunc
			eget turpis. Curabitur bibendum sapien quis arcu suscipit aliquet. Nunc ex dolor, condimentum 
			quis leo in, pharetra fermentum nulla. Integer pellentesque, odio sed sollicitudin rutrum,
			ipsum justo maximus nisi, eu eleifend ex leo in magna. Etiam tristique pulvinar velit, et euismod 
			tellus dictum hendrerit. Nam eget elementum mauris.</p>
        </div>
        <div class="services-menu-content show" data-number="3">
            <img class="image-service" src="images/web-design/web-design4.jpg" alt="app-design">
            <p class="content">Vivamus elementum elementum sapien, ut rutrum lacus vulputate ut.
			Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus quam diam, rhoncus
			vel venenatis sit amet, tincidunt sed mauris. Phasellus pulvinar, urna commodo vehicula 
			lacinia, elit ante consectetur lectus, a ultricies felis neque non lacus. Nullam ut blandit
			sem, sed volutpat lacus. Morbi lacus nibh, cursus sed orci in, sagittis tempus est. 
			Nunc in nunc sed erat condimentum gravida. Lorem ipsum dolor sit amet, consectetur adipiscing elit.
			Ut vestibulum, nulla pretium iaculis volutpat,</p>
        </div>
        <div class="services-menu-content show" data-number="4">
            <img class="image-service" src="images/web-design/web-design5.jpg" alt="online-marketing">
            <p class="content">Nulla quis imperdiet velit. Morbi lectus lacus, rhoncus eu orci et,
			posuere mollis odio. Nullam vel est augue. Phasellus nec mauris ex. Nulla facilisi.
			Morbi luctus risus massa, at facilisis velit lobortis sit amet. Fusce eget quam dolor.
			Praesent aliquam lacus nec tellus porta, vel maximus ex interdum. Vestibulum vulputate 
			ultrices nunc eget scelerisque. Nullam laoreet gravida eros consectetur ornare. Nulla
			elementum maximus libero, nec mattis velit. Suspendisse sed fermentum augue, 
			lobortis dapibus.</p>
        </div>
        <div class="services-menu-content show" data-number="5">
            <img class="image-service" src="images/web-design/web-design6.jpg" alt="seo-service">
            <p class="content">Ut fermentum est vitae justo mattis consequat. Proin congue
			sit amet justo tempus cursus. Suspendisse vitae ex molestie, scelerisque mauris at,
			imperdiet justo. Pellentesque ac diam mi. Duis vestibulum lorem quis convallis finibus.
			Praesent hendrerit nec lorem id iaculis. Phasellus eget elit odio. Nulla elementum molestie mi,
			nec ultrices tellus feugiat mollis. Donec blandit diam in elit pulvinar ullamcorper.
			In condimentum sollicitudin lacus in luctus.</p>
        </div>
    </div>
</div>

<!--Section EVERYTHING IS READY-->

<div class="section-is-ready">
    <p class="main-text-section-ready">everything is ready. just buy and install now</p>
    <p class="second-text-section-ready">Smooth reliable, responsive ready, perfect portfolio, unique blog layout
        and many many options for you</p>
    <button class="main-button button-is-ready">purchase now</button>
</div>

<!--Section Our Amazing Work-->

<div id="work" class="amazing-work">
    <h2 class="services celeste-line">Our Amazing Work</h2>
    <div class="menu-amazing-block">
        <menu class="list-amazing">
            <li class="li-amazing active-amazing" data-amazing-items="all">All</li>
            <li class="li-amazing" data-amazing-items="graphic">Graphic Design</li>
            <li class="li-amazing" data-amazing-items="webDesign">Web Design</li>
            <li class="li-amazing" data-amazing-items="landingPages">Landing Pages</li>
            <li class="li-amazing" data-amazing-items="wordpress">Wordpress</li>
        </menu>
    </div>
    <div class="amazing-items">
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design1.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design2.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design3.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design4.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design5.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design6.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design7.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design8.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design9.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design10.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design11.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design12.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design1.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="graphic">
            <img class="image-amazing" src="images/graphic-design/graphic-design2.jpg" alt="graphic-design">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Graphic Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="webDesign">
            <img class="image-amazing" src="images/web-design/web-design1.jpg" alt="webDesign">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Web Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="webDesign">
            <img class="image-amazing" src="images/web-design/web-design2.jpg" alt="webDesign">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Web Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="webDesign">
            <img class="image-amazing" src="images/web-design/web-design3.jpg" alt="webDesign">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Web Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="webDesign">
            <img class="image-amazing" src="images/web-design/web-design4.jpg" alt="webDesign">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Web Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="webDesign">
            <img class="image-amazing" src="images/web-design/web-design5.jpg" alt="webDesign">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Web Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="webDesign">
            <img class="image-amazing" src="images/web-design/web-design6.jpg" alt="webDesign">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Web Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="webDesign">
            <img class="image-amazing" src="images/web-design/web-design7.jpg" alt="webDesign">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Web Design</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="landingPages">
            <img class="image-amazing" src="images/landing-page/landing-page1.jpg" alt="landingPages">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Landing Pages</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="landingPages">
            <img class="image-amazing" src="images/landing-page/landing-page2.jpg" alt="landingPages">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Landing Pages</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="landingPages">
            <img class="image-amazing" src="images/landing-page/landing-page3.jpg" alt="landingPages">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Landing Pages</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="landingPages">
            <img class="image-amazing" src="images/landing-page/landing-page4.jpg" alt="landingPages">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Landing Pages</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="landingPages">
            <img class="image-amazing" src="images/landing-page/landing-page5.jpg" alt="landingPages">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Landing Pages</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="landingPages">
            <img class="image-amazing" src="images/landing-page/landing-page6.jpg" alt="landingPages">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Landing Pages</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="landingPages">
            <img class="image-amazing" src="images/landing-page/landing-page7.jpg" alt="landingPages">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Landing Pages</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="wordpress">
            <img class="image-amazing" src="images/wordpress/wordpress1.jpg" alt="wordpress">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Wordpress</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="wordpress">
            <img class="image-amazing" src="images/wordpress/wordpress2.jpg" alt="wordpress">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Wordpress</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="wordpress">
            <img class="image-amazing" src="images/wordpress/wordpress3.jpg" alt="wordpress">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Wordpress</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="wordpress">
            <img class="image-amazing" src="images/wordpress/wordpress4.jpg" alt="wordpress">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Wordpress</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="wordpress">
            <img class="image-amazing" src="images/wordpress/wordpress5.jpg" alt="wordpress">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Wordpress</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="wordpress">
            <img class="image-amazing" src="images/wordpress/wordpress6.jpg" alt="wordpress">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Wordpress</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="wordpress">
            <img class="image-amazing" src="images/wordpress/wordpress7.jpg" alt="wordpress">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Wordpress</p>
            </div>
        </div>
        <div class="items-image" data-amazing-items="wordpress">
            <img class="image-amazing" src="images/wordpress/wordpress8.jpg" alt="wordpress">
            <div class="hover-amazing-items">
                <div class="search-link">
                    <a href="#">
                        <div class="circle link">
                            <i class="fas fa-link fa-link-circle"></i>
                        </div>
                    </a>
                    <a href="#">
                        <div class="circle search">
                            <i class="fa fa-search fa-search-circle"></i>
                        </div>
                    </a>
                </div>
                <p class="hover-creative-design">creative design</p>
                <p class="hover-web-design">Wordpress</p>
            </div>
        </div>
    </div>
    <div class="loader loader-image"></div>
    <button class="load-more load-more-amazing"><i class="fa fa-plus fa-plus-button"></i>
        load more
    </button>
</div>

<!--Section Breaking News-->

<div id="blog" class="breaking-news">
    <h2 class="services breaking-news-lines">Breaking News</h2>
    <div class="section-image-news">
        <a href="#" class="image-news">
            <img class="image-breaking-news" src="images/web-design/web-design1.jpg" alt="breaking-news">
            <div class="bottom-breaking-news">
                <span class="news-title">Amazing Image Post</span>
                <span class="link-section-note vertical-line">By Admin</span>
                <span class="link-section-note">2 comment</span>
            </div>
            <div class="top-right-section">
                <span class="top-right-section-date">12</span>
                <span class="top-right-section-date">Feb</span>
            </div>
        </a>
        <a href="#" class="image-news">
            <img class="image-breaking-news" src="images/web-design/web-design1.jpg" alt="breaking-news">
            <div class="bottom-breaking-news">
                <span class="news-title">Amazing Image Post</span>
                <span class="link-section-note vertical-line">By Admin</span>
                <span class="link-section-note">2 comment</span>
            </div>
            <div class="top-right-section">
                <span class="top-right-section-date">12</span>
                <span class="top-right-section-date">Feb</span>
            </div>
        </a>
        <a href="#" class="image-news">
            <img class="image-breaking-news" src="images/web-design/web-design1.jpg" alt="breaking-news">
            <div class="bottom-breaking-news">
                <span class="news-title">Amazing Image Post</span>
                <span class="link-section-note vertical-line">By Admin</span>
                <span class="link-section-note">2 comment</span>
            </div>
            <div class="top-right-section">
                <span class="top-right-section-date">12</span>
                <span class="top-right-section-date">Feb</span>
            </div>
        </a>
        <a href="#" class="image-news">
            <img class="image-breaking-news" src="images/web-design/web-design1.jpg" alt="breaking-news">
            <div class="bottom-breaking-news">
                <span class="news-title">Amazing Image Post</span>
                <span class="link-section-note vertical-line">By Admin</span>
                <span class="link-section-note">2 comment</span>
            </div>
            <div class="top-right-section">
                <span class="top-right-section-date">12</span>
                <span class="top-right-section-date">Feb</span>
            </div>
        </a>
        <a href="#" class="image-news">
            <img class="image-breaking-news" src="images/web-design/web-design1.jpg" alt="breaking-news">
            <div class="bottom-breaking-news">
                <span class="news-title">Amazing Image Post</span>
                <span class="link-section-note vertical-line">By Admin</span>
                <span class="link-section-note">2 comment</span>
            </div>
            <div class="top-right-section">
                <span class="top-right-section-date">12</span>
                <span class="top-right-section-date">Feb</span>
            </div>
        </a>
        <a href="#" class="image-news">
            <img class="image-breaking-news" src="images/web-design/web-design1.jpg" alt="breaking-news">
            <div class="bottom-breaking-news">
                <span class="news-title">Amazing Image Post</span>
                <span class="link-section-note vertical-line">By Admin</span>
                <span class="link-section-note">2 comment</span>
            </div>
            <div class="top-right-section">
                <span class="top-right-section-date">12</span>
                <span class="top-right-section-date">Feb</span>
            </div>
        </a>
        <a href="#" class="image-news">
            <img class="image-breaking-news" src="images/web-design/web-design1.jpg" alt="breaking-news">
            <div class="bottom-breaking-news">
                <span class="news-title">Amazing Image Post</span>
                <span class="link-section-note vertical-line">By Admin</span>
                <span class="link-section-note">2 comment</span>
            </div>
            <div class="top-right-section">
                <span class="top-right-section-date">12</span>
                <span class="top-right-section-date">Feb</span>
            </div>
        </a>
        <a href="#" class="image-news">
            <img class="image-breaking-news" src="images/web-design/web-design1.jpg" alt="breaking-news">
            <div class="bottom-breaking-news">
                <span class="news-title">Amazing Image Post</span>
                <span class="link-section-note vertical-line">By Admin</span>
                <span class="link-section-note">2 comment</span>
            </div>
            <div class="top-right-section">
                <span class="top-right-section-date">12</span>
                <span class="top-right-section-date">Feb</span>
            </div>
        </a>
    </div>
</div>

<!--Section What People Say About The Ham-->

<div id="testimonials" class="what-people-say">
    <div class="people-say-background">
        <div class="content-block-people">
            <h2 class="services-people-say people-say-line">What People Say About The Ham</h2>
            <i class="fas fa-quote-left fa-quote-left-people-say"></i>
            <div class="people-main-block" data-people="scorsese">
                <p class="description-people">"Lorem ipsum dolor sit amet, consectetur adipiscing elit."</p>
                <p class="name-people">Martin Scorsese</p>
                <p class="position-people">Director</p>
                <div class="image-block-people">
                    <img class="image-people" src="images/people/scorsese.jpeg" alt="scorsese">
                </div>
            </div>
            <div class="people-main-block hide-people" data-people="fincher">
                <p class="description-people">"Pellentesque vel pellentesque justo, eu commodo turpis. "</p>
                <p class="name-people">David Fincher</p>
                <p class="position-people">Director</p>
                <div class="image-block-people">
                    <img class="image-people" src="images/people/fincher.jpeg" alt="fincher">
                </div>
            </div>
            <div class="people-main-block hide-people" data-people="anderson">
                <p class="description-people">"Donec sodales, mauris et tristique tristique, lorem massa dignissim velit, in tincidunt orci nulla nec lorem."</p>
                <p class="name-people">Ues Anderson</p>
                <p class="position-people">Director</p>
                <div class="border-circle">
                    <div class="image-block-people">
                        <img class="image-people" src="images/people/anderson.jpeg" alt="anderson">
                    </div>
                </div>
            </div>
            <div class="people-main-block hide-people" data-people="nolan">
                <p class="description-people">"Maecenas et augue orci. Vestibulum suscipit mauris laoreet fermentum viverra."</p>
                <p class="name-people">Kristopher Nolan</p>
                <p class="position-people">Director</p>
                <div class="image-block-people">
                    <img class="image-people" src="images/people/nolan.jpeg" alt="nolan">
                </div>
            </div>
            <div class="people-main-block hide-people" data-people="koen">
                <p class="description-people">"Mauris accumsan rutrum nunc at pulvinar. Nulla vitae urna."</p>
                <p class="name-people">Brothers Koen</p>
                <p class="position-people">Director</p>
                <div class="border-circle">
                    <div class="image-block-people">
                        <img class="image-people" src="images/people/koen.jpeg" alt="koen">
                    </div>
                </div>
            </div>
            <div class="scroll-block-people">
                <div class="square left">
                    <i class="fas fa-angle-left fa-angle"></i>
                </div>
                <div class="karusel">
                    <div class="mini-circle-photo mini-circle-border" data-people="scorsese">
                        <img class="image-people" src="images/people/scorsese.jpeg" alt="scorsese">
                    </div>
                    <div class="mini-circle-photo" data-people="fincher">
                        <img class="image-people" src="images/people/fincher.jpeg" alt="fincher">
                    </div>
                    <div class="mini-circle-photo" data-people="anderson">
                        <img class="image-people" src="images/people/anderson.jpeg" alt="anderson">
                    </div>
                    <div class="mini-circle-photo" data-people="nolan">
                        <img class="image-people" src="images/people/nolan.jpeg" alt="nolan">
                    </div>
                    <div class="mini-circle-photo hide-people-mini" data-people="koen">
                        <img class="image-people" src="images/people/koen.jpeg" alt="koen">
                    </div>
                </div>
                <div class="square right">
                    <i class="fas fa-angle-right fa-angle"></i>
                </div>
            </div>
        </div>
    </div>
</div>

<!--Section Gallery Of Best Images-->

<div class="gallery-best-images">
    <h2 class="main-title-gallery gallery-line">Gallery Of Best Images</h2>
    <div class="grid">
        <div class="grid-sizer"></div>
        <div class="gutter-sizer"></div>
        <div class="grid-item">
            <img src="images/gallery-photo/1.png" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item">
            <img src="images/gallery-photo/2.png" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
		<div class="grid-item">
            <img src="images/gallery-photo/3.jpg" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
		</div>
        <div class="grid-item">
            <img src="images/gallery-photo/3.jpg" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item">
            <img src="images/gallery-photo/4.png" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item">
            <img src="images/gallery-photo/5.png" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item">
            <img src="images/gallery-photo/6.png" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item">
            <img src="images/gallery-photo/7.png" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item">
            <img src="images/gallery-photo/8.png" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item hide-best-image">
            <img src="images/gallery-photo/9.jpg" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item hide-best-image">
            <img src="images/gallery-photo/10.jpg" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item hide-best-image">
            <img src="images/gallery-photo/11.jpg" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item hide-best-image">
            <img src="images/gallery-photo/12.jpg" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item hide-best-image">
            <img src="images/gallery-photo/4.png" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item hide-best-image">
            <img src="images/gallery-photo/5.png" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item hide-best-image">
            <img src="images/gallery-photo/6.png" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
        <div class="grid-item hide-best-image">
            <img src="images/gallery-photo/7.png" alt="architect">
            <div class="hover-grid-item">
                <div class="search-expand-square">
                    <i class="fa fa-search fa-search-circle"></i>
                </div>
                <div class="search-expand-square">
                    <i class="fas fa-arrows-alt fa-arrows-alt-personal"></i>
                </div>
            </div>
        </div>
    </div>
    <div class="loader"></div>
    <button class="load-more load-more-hide"><i class="fa fa-plus fa-plus-button"></i>
        load more
    </button>
</div>

<!--Section Footer-->

<div class="footer">
    <div class="content-footer">
        <p class="copyright-rights">
            &copy; Copyright 2019
        </p>
        <a href="#">
            <p class="logo-ham-footer">theHam</p>
        </a>
        <p class="copyright-rights">All Rights Reserved by Denis Boichuk</p>
    </div>
</div>

<!--SCRIPT-->
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/masonry_grid.js"></script>
<script src="js/main.js"></script>
</body>
</html>